Bug 171841 - EXT3-fs error
EXT3-fs error
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Peter Staubach
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-26 18:12 EDT by Antonio Hernandez
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 11:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Antonio Hernandez 2005-10-26 18:12:24 EDT
Description of problem:
EXT3-fs error (device /dev/sda) in start_transaction: JOURNAL HAS ABORTED

Version-Release number of selected component (if applicable):ext3


How reproducible: IS NOT POSIBLE

Steps to Reproduce: IS 
1.
2.
3.
  
Actual results: FILE SYSTEM IN READ ONLY /


Expected results:


Additional info:
Comment 1 Peter Staubach 2005-11-08 12:53:53 EST
I'm afraid that I'm going to need a little more information than this in
order to be able to do anything.  I need information such as what was
going on, any other messages which might have printed before this message
was printed, etc.
Comment 2 Peter Staubach 2006-06-20 11:17:02 EDT
Without any more information, there is really nothing that I can do here.
This could have easily been due to disk errors or other such things.

If there is more information which can be gathered, then we can reopen
this bugzilla and look at it again then.

Note You need to log in before you can comment on or make changes to this bug.